.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba7211ed-edde-769b-b3c7-875ba05d30f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-e70659e4-635c-331a-2d15-7bb5d8bd057b {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b99c4c5-8384-6eb0-68aa-0e52f8186fbb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cbaffc58-09b7-cacd-a1ca-dec0c811fc30 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fe19b94-0ad6-a289-9bc8-7e2bfd90a003 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ffa1e42-1eea-1022-6dd4-67106600da62 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cca9dbb-363c-c91c-c471-71e7ae7d8104 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c057a00d-b2b1-3247-4978-c35a065cb859 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e16cfd9-2aa0-7745-ed67-d72badb13ffd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-bf77f33a-7aa2-4d0f-35f5-ca916d3d90a5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fac0a712-ee39-9649-0e76-e81da33b8d1d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fa96168-04e9-eb3b-1caa-7cac19bd5352 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11ddfd38-985d-bf8c-b58f-85fad745262c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-debbd82a-e63d-b215-e4ee-e95f81d42ee8 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-ab4c3979-d3b9-7cad-b0a5-088e29485277 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-17f8bff1-7f82-0f94-714c-23caab1eeb37 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-17f8bff1-7f82-0f94-714c-23caab1eeb37 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e70659e4-635c-331a-2d15-7bb5d8bd057b {
margin-left: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbaffc58-09b7-cacd-a1ca-dec0c811fc30 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fe19b94-0ad6-a289-9bc8-7e2bfd90a003 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-debbd82a-e63d-b215-e4ee-e95f81d42ee8 {
margin-left: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-17f8bff1-7f82-0f94-714c-23caab1eeb37 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}